plot1:
  title: Time to First Token
  x_metric: ''
  y_metric: time_to_first_tokens
  x_label: Time to First Token (ms)
  y_label: ''
  width: 700
  height: 450
  type: box
  paths:
  - llama_32_t1/llama_32_t1_profile_export.json
  output: llama_32_t1/plots
plot2:
  title: Request Latency
  x_metric: ''
  y_metric: request_latencies
  x_label: Request Latency (ms)
  y_label: ''
  width: 700
  height: 450
  type: box
  paths:
  - llama_32_t1/llama_32_t1_profile_export.json
  output: llama_32_t1/plots
plot3:
  title: Distribution of Input Sequence Lengths to Output Sequence Lengths
  x_metric: input_sequence_lengths
  y_metric: output_sequence_lengths
  x_label: Input Sequence Length
  y_label: Output Sequence Length
  width: 700
  height: 450
  type: heatmap
  paths:
  - llama_32_t1/llama_32_t1_profile_export.json
  output: llama_32_t1/plots
plot4:
  title: Time to First Token vs Input Sequence Lengths
  x_metric: input_sequence_lengths
  y_metric: time_to_first_tokens
  x_label: Input Sequence Length
  y_label: Time to First Token (ms)
  width: 700
  height: 450
  type: scatter
  paths:
  - llama_32_t1/llama_32_t1_profile_export.json
  output: llama_32_t1/plots
plot5:
  title: Token-to-Token Latency vs Output Token Position
  x_metric: token_positions
  y_metric: inter_token_latencies
  x_label: Output Token Position
  y_label: Token-to-Token Latency (ms)
  width: 700
  height: 450
  type: scatter
  paths:
  - llama_32_t1/llama_32_t1_profile_export.json
  output: llama_32_t1/plots
